.text-red {
    color: #cd475b !important;
}
.bg-red {
    background-color: #cd475b !important;
}
.price {
    color: #cd475b !important;
}
.error {
    color: #cd475b !important;
}
.icon-text .material-icons {
    color: #cd475b !important;
}
.icon-top, .icon-middle {
    color: #cd475b !important;
}
.btn-custom, .btn-custom:first-child:active {
    background-color: #cd475b !important;
}
.btn-custom:hover {
    background-color: #a43848 !important;
}
.broker-card a {
    color: #cd475b !important;
}
.text-bg-danger {
    background-color: #cd475b !important;
}
.property-card .property-price {
    color: #cd475b !important;
}
.property-card .property-details span i {
    color: #cd475b !important;
}
.view-all-btn {
    background-color: #cd475b !important;
}
.view-all-btn:hover {
    background-color: #a43848 !important;
}
.form-check-input:checked {
    background-color: #cd475b !important;
    border-color: #cd475b !important;
}
.slick-dots li.slick-active button:before {
    color: #cd475b !important;
}